.. _evapo:

===================================================
Energia Evaporada por REE (evapo.out)
===================================================

.. currentmodule:: inewave.nwlistop.evapo

Os valores de energia evaporada por REE, localizados nos arquivos geralmente denominados
evapo00X.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: Evapo
   :members:
